API docs
Book a demo

Content Enrichment API

Vision AI

Page
  • Delete vision images

    POST /v2/project/content/vision/deleteImages

    Delete images this project submitted, by image ID.

  • Get vision images

    POST /v2/project/content/vision/getImages

    Fetch the analysis state of submitted images by image ID, with the enriched image object for every image that is complete.

  • Ingest vision images

    POST /v2/project/content/vision/ingestImages

    Submit image URLs for analysis; each gets an image ID immediately.

  • List vision images

    POST /v2/project/content/vision/listImages

    List this project's submitted images, newest first, with the enriched image object for every image that is complete.